package com.th.demo.mapping.system;

import com.th.demo.model.system.SysLogClient;

public interface SysLogClientMapper {
    int deleteByPrimaryKey(String id);

    int insert(SysLogClient record);

    int insertSelective(SysLogClient record);

    SysLogClient selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(SysLogClient record);

    int updateByPrimaryKey(SysLogClient record);
}